Click or drag to resize
ObjectTableAddAngularDimension Method (AngularDimension, ObjectAttributes)

[Missing <summary> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddAngularDimension(Rhino.Geometry.AngularDimension,Rhino.DocObjects.ObjectAttributes)"]

Namespace: Rhino.DocObjects.Tables
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public Guid AddAngularDimension(
	AngularDimension dimension,
	ObjectAttributes attributes
)

Parameters

dimension
Type: Rhino.GeometryAngularDimension

[Missing <param name="dimension"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddAngularDimension(Rhino.Geometry.AngularDimension,Rhino.DocObjects.ObjectAttributes)"]

attributes
Type: Rhino.DocObjectsObjectAttributes

[Missing <param name="attributes"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddAngularDimension(Rhino.Geometry.AngularDimension,Rhino.DocObjects.ObjectAttributes)"]

Return Value

Type: Guid

[Missing <returns> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddAngularDimension(Rhino.Geometry.AngularDimension,Rhino.DocObjects.ObjectAttributes)"]

See Also